<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\RaumUebersicht\RaumDetails;

class RaumDetailsView extends \Kufer\Web\KuferTools\Basis\Raumbelegung\Raumdetails\RaumDetailsView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/raumuebersicht/raumdetails/raumdetails.sgt';
  }
}